chocobusi - Feature #389
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] [Detail product] update spec sinh ma quan ly review item

08/28/2024 09:42 AM - Nguyén Tra

Status: Closed
Priority: Low
Assignee: duc tran
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description
Spec hién tai:

Client tao review sé sinh ma quan ly review item

Spec dgi thanh:

Khi admin edit review item, néu review item chua c6 ma quan Iy sé tu sinh ma quan Iy theo quy luat AAA,AAB...

History

#1 - 08/29/2024 01:16 PM - Tran Hung

- Status changed from Open to In Progress

#2 - 08/29/2024 04:02 PM - Tran Hung
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 08/29/2024 07:09 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/29/2024 09:57 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

01/20/2026
